<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<!-- Favicon-->
<link rel="apple-touch-icon" sizes="180x180" href="infina-assets/images/favicons/apple-touch-icon.png" />
<link rel="icon" type="image/png" sizes="32x32" href="infina-assets/images/icon.png" />
<link rel="icon" type="image/png" sizes="16x16" href="infina-assets/images/icon.png" />
<link rel="manifest" href="infina-assets/images/favicons/site.webmanifest" />

<title>Rajapushpa Infina - Luxury 3, 4 BHK Apartments in Manchirevula</title>

<meta name="keywords" content="Infina, Infinia, Rajapushpa, Rajapushpa Infina, Rajapushpa infina price, Rajapushpa infina narsingi, Rajapushpa infina hyderabad, Rajapushpa manchirevula, Rajapushpa manchirevula project, Rajapushpa Infina in manchirevula, Rajapushpa new project, Rajapushpa manchirevula, 4 bhk apartments for sale manchirevula, 3 bhk apartments for sale manchirevula, 3 Bhk apartments for sale at narsingi, Rajapushpa upcoming project, 3 BHK Flats for sale in Manchirevula, 4 BHK Flats for sale in Manchirevula, Luxury apartments at hyderabad, Rajpushpa Infina, Rajapushpa ongoing project, Luxury apartments for sale, Apartments for sale in hyderabad, Flats for sale in hyderabad"/>

<meta name="description" content="Discover unlimited luxury at Rajapushpa Infina's 3 & 4 BHK apartments for sale in Manchirevula, Hyderabad's tallest residential community near the Financial District." />


<link rel="preconnect" href="https://fonts.googleapis.com/">
<link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&amp;display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Pathway+Extreme:wght@100;200;300;400;500;600;700;800;900&amp;display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Kumbh+Sans:wght@100;200;300;400;500;600;700;800;900&amp;display=swap" rel="stylesheet">
<link rel="stylesheet" href="infina-assets/vendors/bootstrap/css/bootstrap.min.css" />
<link rel="stylesheet" href="infina-assets/vendors/bootstrap-select/bootstrap-select.min.css" />
<link rel="stylesheet" href="infina-assets/vendors/animate/animate.min.css" />
<link rel="stylesheet" href="infina-assets/vendors/fontawesome/css/all.min.css" />

<link rel="stylesheet" href="infina-assets/vendors/jquery-ui/jquery-ui.css" />

<link rel="stylesheet" href="infina-assets/vendors/jarallax/jarallax.css" />

<link rel="stylesheet" href="infina-assets/vendors/jquery-magnific-popup/jquery.magnific-popup.css" />

<link rel="stylesheet" href="infina-assets/vendors/nouislider/nouislider.min.css" />

<link rel="stylesheet" href="infina-assets/vendors/nouislider/nouislider.pips.css" />

<link rel="stylesheet" href="infina-assets/vendors/tiny-slider/tiny-slider.css" />

<link rel="stylesheet" href="infina-assets/vendors/wallpi-icons/style.css" />

<link rel="stylesheet" href="infina-assets/vendors/owl-carousel/css/owl.carousel.min.css" />

<link rel="stylesheet" href="infina-assets/vendors/owl-carousel/css/owl.theme.default.min.css" />

<link rel="stylesheet" href="infina-assets/css/style.css">

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.css">

<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-PKJQLT5');</script>
<!-- End Google Tag Manager -->

<style>
    .main-footer__top{
        display:none;
    }
</style>


</head>

<body class="custom-cursor">
    
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-PKJQLT5"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->


<?php include_once("infina-header.php"); ?>

<section class="thank-you">
<div class="banner-thank">
<div class="col-md-12 d-mobile-none">
<img src="infina-assets/images/banner.webp" alt="Rajapushpa Infina at Mancherevula - 3 &amp; 4 BHK Apartments" class="img-fluid">
</div>
<div class="col-md-12 d-mobile-block">
<img src="infina-assets/images/banner-mob.jpeg" alt="Rajapushpa Infina at Mancherevula - 3 &amp; 4 BHK Apartments" class="img-fluid">
</div>

<div class="container">
<div class="row">
<div class="col-12">
<div class="ty-div">
<h2>Thank You!</h2>
<p>Thank you <?php echo( $_GET['email']); ?>  for showing interest on rajapushpa Infina luxury. Our team will get back to you soon...</p>
</div>
</div>
</div>
</div>
</div>
</section>

<?php include_once("infina-footer.php"); ?>

<iframe src="infina-brochure-dwn.php" style="display:none;" />


</body>
</html>