<!DOCTYPE html>

<html lang="en">

<meta http-equiv="content-type" content="text/html;charset=UTF-8" />

<head>

     <!-- Google Tag Manager -->

<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':

new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],

j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=

'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);

})(window,document,'script','dataLayer','GTM-PKJQLT5');</script>

<!-- End Google Tag Manager -->

<link rel="shortcut icon" href="images/favicon.png" type="image/png"> 

<link rel="canonical" href="https://www.rajapushpa.in/projects/residential/rajapushpa-open-skies.php"/>

<link rel="shortcut icon" href="favicon.ico"> 

 <meta charset="utf-8">

<meta name="viewport" content="width=device-width, initial-scale=1">

<title>Rajapushpa Open Skies: Gated Community Villas in Kokapet | Villas in Hyderabad</title>

<meta name="keywords" content="villas in kokapet, gated community villas in kokapet, villas in hyderabad, gated community villas in hyderabad, rajapushpa properties, rajapushpa projects in kokapet, rajapushpa open skies, rajapushpa openskies"/>

<meta name="description" content="Spreading over 8 acres of land, Rajapushpa Open Skies is a property with gated community villas in Kokapet. These luxurious villas in Hyderabad are a perfect amalgamation of style and elegance." />

<meta property="og:locale" content="en_GB">

<meta name="author" content="https://www.rajapushpa.in">

<meta name="page-topic" content="Rajapushpa Properties Pvt Ltd">

<meta name="copyright" content="Rajapushpa Properties Pvt Ltd">

<meta name="robots" content="index, follow">

<meta name="rating" content="safe for kids">

<meta name="googlebot" content="index, follow">

<meta name="bingbot" content=" index, follow">

<meta name="reply-to" content="sales@rajapushpa.in">

<meta name="allow-search" content="yes">

<meta name="revisit-after" content="daily">

<meta name="distribution" content="global">

<meta name="expires" content="never">

<meta property="og:title" content="Rajapushpa Open Skies, exclusive gated community villa project from Rajapushpa Properties" />

<meta property="og:description" content="A manifestation of luxurious living for the selected few, Rajapushpa Open Skies is a large gated community villa project with 48 spacious residential units of 4 BHK villas. This villa project is an aesthetic residential development offering residents the maximum comfort." />

<meta property="og:image" content="https://www.rajapushpa.in/images/og/villas-for-sale-in-gachibowli-rajapushpa-open-skies.jpg"/>

<meta property="og:type" content="Website" />

<meta property="og:site_name" content="Rajapushpa Properties" />

<link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">

<link href="../../bootstrap/css/bootstrap.min.css" rel="stylesheet">

<link href="../../css/theme-elements.css" rel="stylesheet">

<link href="../../css/style.css" rel="stylesheet">

<link href="../../css/lightgallery.css" rel="stylesheet">

<link href="../../css/custom.css" rel="stylesheet">

<!--<link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">-->

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css">

<script src="../../js/jquery.min.js"></script> 

<script src="https://www.google.com/recaptcha/api.js?render=6Ldfe8cZAAAAAOvkBxm9wiPGH--Bv1iGGit8JpE4"></script>



<style>

.sidebar{top:75px !important;}

.side_top{top:0px;}

.demo{    border: 1px solid #e6e6e6;

    border-radius: 3px;}

	.bdrcrp{padding:0px 0px 20px 45px;}

	.pgl-bg-image{background:none;}

	.sidebar.right h3{color:#ed1d24;}

	.sidesub {background: #ed1c24 !important;}

</style>



</head>

<body class="prpage">

    

      

  

  <!-- Google Tag Manager (noscript) -->

<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-PKJQLT5"

height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>

<!-- End Google Tag Manager (noscript) -->





    

<script type="text/javascript" src="../../js/materialize.min.js"></script> 



 <link type="text/css" rel="stylesheet" href="../../css/materialize.min.css" />

 <header>

 <div id="top">

 <div class="container">

 

<ul class="nav nav-top navbar-right">
<li><p class="text-note1 hidden-xs"><i class="fa fa-phone"></i> +91-9835233233</p></li>
<li><p class="text-note1 hidden-xs"><i class="fa fa-envelope"></i> sales@rajapushpa.in</p></li>
<li class="facebook-brand"><a href="https://www.facebook.com/Rajapushpaproperties/" target="_blank" data-placement="bottom" data-toggle="tooltip" data-original-title="Facebook"><i class="fa-brands fa-facebook-f"></i></a></li>
<li class="twitter-brand"><a href="https://twitter.com/RajapushpaProp" target="_blank" data-placement="bottom" data-toggle="tooltip" data-original-title="Twitter"><i class="fa-brands fa-x-twitter"></i></a></li>
<li class="linkedin-brand"><a href="https://www.linkedin.com/company/rajapushpaproperties/" target="_blank" data-placement="bottom" data-toggle="tooltip" data-original-title="linkedin"><i class="fa-brands fa-linkedin-in"></i></a></li>
<li class="youtube-brand"><a href="https://www.youtube.com/channel/UCa9YkMMjoszhvpkyQ0rJ6UQ" target="_blank" data-placement="bottom" data-toggle="tooltip" data-original-title="youtube"><i class="fa-brands fa-youtube"></i></a></li>
<li class="instagram-brand"><a href="https://www.instagram.com/rajapushpa_properties/" target="_blank" data-placement="bottom" data-toggle="tooltip" data-original-title="instagram"><i class="fa-brands fa-instagram"></i></a></li>
<li class="pinterest-brand"><a href="https://in.pinterest.com/rajapushpaproperties/" target="_blank" data-placement="bottom" data-toggle="tooltip" data-original-title="pinterest"><i class="fa-brands fa-pinterest"></i></a></li>
<li class="honerhomes-brand"><a href="https://t.me/rajapushpaproperties" target="_blank" data-placement="bottom" data-toggle="tooltip" data-original-title="Message us"><i class="fa-brands fa-telegram"></i></a></li>
<li class="mail-brand"><a href="mailto:sales@rajapushpa.in" target="_blank" data-placement="bottom" data-toggle="tooltip" data-original-title="Email" rel="nofollow"><i class="fa-solid fa-envelope"></i></a></li>

<li class="whatsup-brand"><a href="https://api.whatsapp.com/send?phone=917569000900&text=Hi,%20I%20would%20like%20to%20know%20more%20about%20Rajapushpa%20Properties%20Ongoing%20Project%20Details" target="_blank" data-placement="bottom" data-toggle="tooltip" data-original-title="Whatsapp"><i class="fa-brands fa-whatsapp"></i></li>

</ul>

 

 </div>

 </div>

 <nav class="navbar navbar-default pgl-navbar-main main_header" role="navigation">

 <div class="container">

 <div class="navbar-header">

 <a class="logo honer-new" href="../index.php"><img src="../../images/raj/logo.png" alt="" title=""></a>

 <a href="#" data-activates="slide-out" class="button-collapse right-toggle"><i class="fa fa-bars"></i></a>

 </div>

 <div class="navbar-collapse width collapse in" style="">

 <ul class="nav navbar-nav text-right dispaly-none">

 <li class=""><a href="../../index.php">Home</a></li>

 <li class="active"><a href="../../about-us.php">About us</a></li>

 <li class="dropdown "> 

 <a href="#" class="dropdown-toggle" data-toggle="dropdown">Properties <i class="fa fa-chevron-down"></i></a>

 <ul class="dropdown-menu" style="display: none;">

 <li class="dropdown ">

 <a href="../index.php" class="dropdown-toggle" data-toggle="dropdown">All</a>

 

 </li>

 <li class="dropdown "><a href="../residential-projects.php" class="dropdown-toggle" data-toggle="dropdown">Residential</a></li>

  <li class="dropdown "><a href="../commercial-projects.php" class="dropdown-toggle" data-toggle="dropdown">Commercial</a> </li>

 </ul>

 </li>

 <li class=""><a href="../../gallery.php">Gallery</a></li>

 <li class=""><a href="../../media.php">Media</a></li>

 <li class=""><a href="../../contact.php">Contact Us</a></li>

 <li><a href="../../blog/index.php">Blog</a></li>

<li>

<div class="hamburger">

  <span></span>

  <span></span>

  <span></span>

  <span></span>

</div>

</li>

</ul>

</div>

</div>

 </nav>

 

 <div class="">

  <div class="mobile-menu">

 <div id="menunone">

 <ul id="slide-out" class="side-nav aquantis-mobile-menu" style="left: 0px;">

 <li class="active"><a href="../../index.php">Home</a></li>

 <li class=""><a href="../../about-us.php">About us</a></li>

 <li class="rajapushpa-pr"> <a >Properties</a>

 <ul class="trams-con2">

 <li class=""><a href="../index.php">All</a></li>

 <li class=""><a href="../residential-projects.php">Residential</a></li>

 <li class=""><a href="../commercial-projects.php">Commercial</a></li>

 </ul>

 </li>

 <li class=""><a href="../../gallery.php">Gallery</a></li>

 <li class=""><a href="../../media.php">Media</a></li>

 <li class=""><a href="../../contact.php">Contact Us</a></li>

 </ul>

 </div>

 </div> 

 <script type="text/javascript">$(".button-collapse").sideNav();$('#toggle4').click(function(){$('.trams-con').slideToggle('fast');if($(this).hasClass('mins-icon')){$(this).removeClass('mins-icon').addClass('plus-icon');}else{$(this).addClass('mins-icon');} return false;});$('#toggle5').click(function(){$('.trams-con1').slideToggle('fast');if($(this).hasClass('mins-icon1')){$(this).removeClass('mins-icon1').addClass('plus-icon1');}else{$(this).addClass('mins-icon1');} return false;});</script> </div></div></div> </header> <script>function toggleNavbarMethod(){if($(window).width()>768){$('.dropdown').on('mouseover',function(){$('.dropdown-menu',this).trigger('click');}).on('mouseout',function(){$('.dropdown-menu',this).trigger('click').blur();});}}</script> <script type="text/javascript">function downloadJSAtOnload(){var element=document.createElement("script");element.src="index.html";document.body.appendChild(element);} if(window.addEventListener) window.addEventListener("load",downloadJSAtOnload,false);else if(window.attachEvent) window.attachEvent("onload",downloadJSAtOnload);else window.onload=downloadJSAtOnload;

</script>

<script>

    

$(document).ready(function(){

  $(".hamburger").click(function(){

    $(this).toggleClass("open");

    $('body').toggleClass('overflow');

			$('.side-navigation').toggleClass('active');

  });

});



</script>

<div class="transition-overlay">

  <div class="layer"></div>

</div>

<div class="side-navigation">



  <div class="side-content">

    <figure> <a href="../index.php"><center><img src="../../images/raj/f-logo.png" alt="" class="sdebrimgw"></center></a> </figure>

    <p>We are the most trusted real estate brand in Hyderabad with our Customer Centric Approach, High Quality Standards, On-Time Delivery & Transparency</p>

    <ul class="gallery-new" style="top: 60px;">

      

      <li><a href="#">

          



           <picture class="lazy1">

  

  <a href="../residential/rajapushpa-regalia.php"><img src="../../images/raj/side-reg.jpg" alt="" width="100%" class="slidebarimg"></a>

</picture>





           <picture class="lazy1">

  

 <a href="../residential/rajapushpa-eterna.php"> <img src="../../images/raj/side-ete.jpg" alt="" width="100%" class="slidebarimg"></a>

</picture>





           <picture class="lazy1">

  

 <a href="../residential/rajapushpa-green-dale.php"> <img src="../../images/raj/side-gre.jpg" alt="" width="100%" class="slidebarimg"></a>

</picture>





           <picture class="lazy1">

  

  <a href="../residential/rajapushpa-atria.php"><img src="../../images/raj/side-at.jpg" alt="" width="100%" class="slidebarimg"></a>

</picture>



</a></li>

    </ul>

   <ul class="slidul">
    <li><a href="tel:+919835233233" target="_blank"><i class="fa fa-phone"></i> +91 9835233233</a></li>
    <li><a href="mailto:sales@rajapushpa.in" target="_blank"><i class="fa fa-envelope"></i> sales@rajapushpa.in</a></li>
   </ul>

    

    <ul class="social-media sdescmul" style="top: 60px;">
<li ><a href="https://www.facebook.com/Rajapushpaproperties/" target="_blank" class="fbs"><i class="fa-brands fa-facebook-f"></i></a></li>
<li><a href="https://twitter.com/RajapushpaProp" target="_blank" class="tws"><i class="fa-brands fa-x-twitter"></i></a></li>
<li><a href="https://www.linkedin.com/company/rajapushpaproperties/" target="_blank" class="lis"><i class="fa-brands fa-linkedin-in"></i></a></li>
<li><a href="https://www.youtube.com/channel/UCa9YkMMjoszhvpkyQ0rJ6UQ" target="_blank" class="yos"><i class="fa-brands fa-youtube"></i></a></li>
<li><a href="https://www.instagram.com/rajapushpa_properties/" target="_blank" class="ins"><i class="fa-brands fa-instagram"></i></a></li>
<li><a href="https://in.pinterest.com/rajapushpaproperties/" target="_blank" class="pis"><i class="fa-brands fa-pinterest"></i></a></li>
<li><a href="https://t.me/rajapushpaproperties" target="_blank" class="tes"><i class="fa-brands fa-telegram"></i></a></li>
<li><a href="mailto:sales@rajapushpa.in" target="_blank" class="mas"><i class="fa-solid fa-envelope"></i></a></li>
<!--<li><a href="https://api.whatsapp.com/message/QU7RGQS2JLG5K1" target="_blank" class="whs"><i class="fa fa-whatsapp"></i></a></li>-->
<li><a href="https://api.whatsapp.com/send?phone=917569000900&text=Hi,%20I%20would%20like%20to%20know%20more%20about%20Rajapushpa%20Properties%20Ongoing%20Project%20Details" target="_blank" class="whs"><i class="fa-brands fa-whatsapp"></i></a></li>
</ul>
   </div>
</div>


<!--<div class="mobile-bottom-content" style="">
<a href="#" data-toggle="modal" data-target="#myModal-open-enq"><span>Enquire Now</span></a>
</div>



        <section>
        <div id="feedback">
        <div id="container-fluid">
        <div id="row" style="background:#fff;">

			<div class="row">

			<div class="col-md-4 col-sm-4 col-xs-4">
			<a href="https://api.whatsapp.com/send?phone=917660005500&text=Hi,%20I%20would%20like%20to%20know%20more%20about%20Rajapushpa%20Properties%20Ongoing%20Project%20Details">
			<i class="fa fa-whatsapp" aria-hidden="true"></i>
			<p>Whats App</p>
			</a>
			</div>

			<div class="col-md-4 col-sm-4 col-xs-4">
			<a href="tel:+919835233233">
			<i class="fa fa-phone" aria-hidden="true"></i>
			<p>Call</p>
			</a>
			</div>
			   
			<div class="col-md-4 col-sm-4 col-xs-4">
			<a href="#" data-toggle="modal" data-target="#myModal-open-enq">
			<i class="fa fa-pencil-square-o eqn" aria-hidden="true"></i> 
			<p>Enquire Now</p>
			</a>
			</div>

			</div>

		</div>
		</div>
		</div>
		</section>-->





<section>

<div id="myCarousel" class="carousel slide" data-ride="carousel">



  <!-- Wrapper for slides -->

  <div class="carousel-inner">

    <div class="item active">

      <img src="images/open/bnr.jpg" alt="">

    </div>





  </div>



</div>

</section>





<div>











<div class="clearfix"></div>





<div class="container margin_top">

<div class="row">

<div class="col-md-12">

<div>



<div class="clearfix"></div>

<section class=" white_bg pgl-bg-image project_highlights_section clearfix" id="overview">

<div class="mb30">



<h3 class="indpo" style="padding-left:0;">Rajapushpa Open Skies</h3>



<p>Another villa project from the house of Rajapushpa Properties, Rajapushpa Open Skies is a villa project built over an extensive 8.2 acres of land. The 48 residential units of 4 BHK villas are located in Kokapet, in close vicinity to the IT hub of Hyderabad. This gated community features all the convenient amenities like round-the-clock security, Landscaped Gardens, Air-conditioned Clubhouse with Gym, Air-conditioned guest suites, Indoor Games facilities, Swimming pool, Health spa and much more. It also has a well-stocked library, Amphitheatre, jogging track, Tennis courts, Basketball court, Children’s play area etc. This gated community is an epitome of luxurious living.</p>

<br>

<h3 class="indpo" style="padding-left:0;">Luxury Villas at Kokapet</h3>

<p><strong style="color:#ed1d24;">Project Highlights:</strong> 5.11 acres | 48 Villas</p>

<p><strong style="color:#ed1d24;">Possession:</strong> March’15</p>

<p><strong style="color:#ed1d24;">Project Status:</strong> Sold Out</p>

<a href="#" data-toggle="modal" data-target="#open-notify" class="prbtnn">Notify Me</a>



</div>



</section>





<div class=" white_bg clearfix abtetrna" id="project-progress">

<div class="col-md-12 content_flow">



<div class="services content_flow">

<ul class="nav nav-tabs about-tab white_tab  slcnulwdth">

    <li class="selected active s"><a data-toggle="tab" href="#july-2020" class="allprjct">Image Gallery</a></li>

    <li class=""><a data-toggle="tab" href="#june-2020" class="allprjct">Video Gallery</a></li>

    

  </ul>

  <div class="tab-content">

<div class="tab-pane active tab_padding" id="july-2020">



<ul id="lightgallery4" class="list-unstyled row">

               

			   <li data-src="images/open/a1.png" class="col-xs-12 col-sm-4 col-md-4 gli">

                    <a href="">

                        <img class="img-responsive" src="images/open/1.png" alt="Rajapushpa Open Skies" title="Rajapushpa Open Skies">

                    </a>

                </li> 

                <li data-src="images/open/a2.jpg" class="col-xs-12 col-sm-4 col-md-4 gli">

                    <a href="">

                        <img class="img-responsive" src="images/open/2.png" alt="Rajapushpa Open Skies" title="Rajapushpa Open Skies">

                    </a>

                </li> 

                <li data-src="images/open/a3.jpg" class="col-xs-12 col-sm-4 col-md-4 gli">

                    <a href="">

                        <img class="img-responsive" src="images/open/3.png" alt="Rajapushpa Open Skies" title="Rajapushpa Open Skies">

                    </a>

                </li> 

                <li data-src="images/open/a4.jpg" class="col-xs-12 col-sm-8 col-md-8 gli">

                    <a href="">

                        <img class="img-responsive" src="images/open/4.png" alt="Rajapushpa Open Skies" title="Rajapushpa Open Skies">

                    </a>

                </li> 

                <li data-src="images/open/a5.jpg" class="col-xs-12 col-sm-4 col-md-4 gli">

                    <a href="" style="position:relative">

                        <img class="img-responsive" src="images/open/5.png" alt="Rajapushpa Open Skies" title="Rajapushpa Open Skies">

                        

                    </a>

                </li> 

				<li data-src="images/open/a6.jpg" class="col-xs-12 col-sm-4 col-md-4 gli">

                    <a href="" style="position:relative">

                        <img class="img-responsive" src="images/open/6.png" alt="Rajapushpa Open Skies" title="Rajapushpa Open Skies">

                        

                    </a>

                </li> 

				

				 <li data-src="images/open/a7.jpg"> 

                <a href=""style="display:none">

                        <img class="img-responsive" src="images/open/6.jpg" alt="Rajapushpa Open Skies" title="Rajapushpa Open Skies"> 

                    </a> 

                 </li>

            

			 <li data-src="images/open/a8.jpg"> 

                <a href=""style="display:none">

                        <img class="img-responsive" src="images/open/6.jpg" alt="Rajapushpa Open Skies" title="Rajapushpa Open Skies"> 

                    </a> 

                 </li>

				 

				 <li data-src="images/open/a9.jpg"> 

                <a href=""style="display:none">

                        <img class="img-responsive" src="images/open/6.jpg" alt="Rajapushpa Open Skies" title="Rajapushpa Open Skies"> 

                    </a> 

                 </li>

				 <li data-src="images/open/a10.jpg"> 

                <a href=""style="display:none">

                        <img class="img-responsive" src="images/open/6.jpg" alt="Rajapushpa Open Skies" title="Rajapushpa Open Skies"> 

                    </a> 

                 </li>

				 <li data-src="images/open/a11.jpg"> 

                <a href=""style="display:none">

                        <img class="img-responsive" src="images/open/6.jpg" alt="Rajapushpa Open Skies" title="Rajapushpa Open Skies"> 

                    </a> 

                 </li>

				 <li data-src="images/open/a12.jpg"> 

                <a href=""style="display:none">

                        <img class="img-responsive" src="images/open/6.jpg" alt="Rajapushpa Open Skies" title="Rajapushpa Open Skies"> 

                    </a> 

                 </li>

			

            </ul>



</div>











<div class="tab-pane tab_padding about-tab-2" id="june-2020">



<h3>Coming Soon</h3>



</div>





</div>

</div>









</div>



</div>

<div class="clearfix"></div>







<br>

</div>

</div>

<script type="text/javascript" src="../raw.githubusercontent.com/carhartl/jquery-cookie/master/src/jquery.cookie.js"></script>





 



</div>

</div>



</div>





<?php include_once("../../includes/residential/footer-open-skies-form.php"); ?>

			

			<?php include_once("../../includes/residential/footer.php"); ?>



		

<?php include_once("../../includes/residential/open-notifyme.php"); ?>

<?php include_once("../../includes/residential/open-enq.php"); ?>





<div class="mobile-btm-icon" style="display:none;">

    <div id="scroll_aquantis"><i class="fa fa-chevron-up"></i></div>

    <div id="aquantis-footer_mobile_icon">

      

        <div class="col-xs-4">

            <a onclick= "myLandbot.exec('landbot-widget-open');"><div class="sprite-img-sec agent"></div>

                <h6>Chat with us</h6> </a>

        </div>

        <div class="col-xs-4">

            <a href="tel:+919835233233"> <div class="sprite-img-sec sprite-img-sec2"></div>

                <h6>Call Us</h6> </a>

        </div>

        <div class="col-xs-4 more-content"> <span class="fa fa-ellipsis-h"></span>

            <h6>More Options</h6></div>

        <div id="more-options">

            <div class="col-xs-4">

                <a href="download-brochure.html"> <div class="sprite-img-sec sprite-img-sec3"></div>

                    <h6>Download Brochure</h6> </a>

            </div>

            <div class="col-xs-4">

                <a href="https://goo.gl/maps/NWpYqdWG7ez"> <div class="sprite-img-sec sprite-img-sec4"></div>

                    <h6>Location</h6> </a>

            </div>

            <div class="col-xs-4">

                <a href="https://api.whatsapp.com/send?phone=917660005500&text=Hi,%20I%20would%20like%20to%20know%20more%20about%20Rajapushpa%20Properties%20Ongoing%20Project%20Details" target="_blank" data-placement="bottom" data-toggle="tooltip" data-original-title="Whatsapp"></i> <div class="sprite-img-sec sprite-img-sec5"></div>

                    <h6>Whatsapp</h6> </a>

            </div>

        </div>

    </div>

</div>



<script>



$(document).ready(function(){

            $('#lightgallery').lightGallery();

        });

		$(document).ready(function(){

            $('#lightgallery1').lightGallery();

        });

		$(document).ready(function(){

            $('#lightgallery2').lightGallery();

        });

		$(document).ready(function(){

            $('#lightgallery3').lightGallery();

        });

		$(document).ready(function(){

            $('#lightgallery4').lightGallery();

        });

		$(document).ready(function(){

            $('#lightgallery5').lightGallery();

        });

		$(document).ready(function(){

            $('#lightgallery6').lightGallery();

        });

		$(document).ready(function(){

            $('#lightgallery7').lightGallery();

        });

		$(document).ready(function(){

            $('#lightgallery8').lightGallery();

        });

		$(document).ready(function(){

            $('#lightgallery9').lightGallery();

        });

		$(document).ready(function(){

            $('#lightgallery10').lightGallery();

        });

		$(document).ready(function(){

            $('#lightgallery11').lightGallery();

        });

		$(document).ready(function(){

            $('#lightgallery12').lightGallery();

        });

		$(document).ready(function(){

            $('#lightgallery13').lightGallery();

        });

		$(document).ready(function(){

            $('#lightgallery14').lightGallery();

        });

		$(document).ready(function(){

            $('#lightgallery15').lightGallery();

        });

		$(document).ready(function(){

            $('#lightgallery16').lightGallery();

        });

		$(document).ready(function(){

            $('#lightgallery17').lightGallery();

        });



</script>	

	



<script src="../../bootstrap/js/bootstrap.min.js"></script>

<script src="../../js/theme.plugins.js"></script>

<script src="../../js/theme.js"></script>

<script src="../../js/typer.html"></script>

<script src="../../js/script.js"></script>

<script src="../../js/swiper-min.js"></script>

<script src="../../js/lightgallery-all.min.js"></script>

<script src="../../js/jquery.mousewheel.min.js"></script>







<script>

var swiper = new Swiper('.swiper-container', {

pagination: '.swiper-pagination',

paginationClickable: true,

nextButton: '.swiper-button-next',

prevButton: '.swiper-button-prev',

spaceBetween: 30,

autoplay: 10000,

autoplayDisableOnInteraction: false,

loop: true,



onTransitionStart: function () {

$(".swiper-slide div.title").hide();

},

onTransitionEnd: function (mySwiper) {

$("#title_" + mySwiper.activeIndex).show("slow");

}

});

window.onload = function () {

    var element = document.getElementById('video');

    element.muted = "muted";

}

$(".swiper-container").hover(function(){

swiper.stopAutoplay();

}, function(){

swiper.startAutoplay();

});

</script>



<script>

function toggleIcon(e) {

    $(e.target)

        .prev('.panel-heading')

        .find(".more-less")

        .toggleClass('fa-chevron-down fa-chevron-up');

}

$('.panel-group').on('hidden.bs.collapse', toggleIcon);

$('.panel-group').on('shown.bs.collapse', toggleIcon);

</script>








  

  <script>
      // when form is submit
    $('#comment_form-main').submit(function() {
        // we stoped it
        event.preventDefault();
		
        var email = $('#email-main').val();
        var msg = $("#msg-main").val();
        var name=$('#name-main').val();
        var phone = $("#phone-main").val();
        var fulurl = $("#fulurl").val();
        var refurl = $("#refurl").val();
        
        // needs for recaptacha ready
        grecaptcha.ready(function() {
            // do request for recaptcha token
            // response is promise with passed token
            grecaptcha.execute('6Ldfe8cZAAAAAOvkBxm9wiPGH--Bv1iGGit8JpE4', {action: 'create_comment'}).then(function(token) {
                // add token to form
                $('#comment_form-main').prepend('<input type="hidden" name="g-recaptcha-response" value="' + token + '">');
                var postdata =
                {
                    name: name, phone:phone,email: email, msg:msg, fulurl: fulurl, refurl:refurl, token: token, project:project
                };
                var dataString = JSON.stringify(postdata);
                //alert(dataString);
                    $.ajax({
   url: 'mail.php',
   data: {myData: dataString},
   type: 'POST',
   success: function(response) {
      
      window.location.href="../../rajapushpaproperties-thank-you.php";
   }
});
            });;
        });
  });
 </script>
 
   
  <!--enq-->
     <script>
    var otpopenenq = "<?php echo rand(1000,9999); ?>";
  function otpcheckopenenq(){
         var phone_openenq = $("#phone-open-enq").val();
         if(phone_openenq.length == 10){
           
             $("#phone-open-enq").prop("disabled",true);
             
        var phone_openenq1 = $('.otpphone-open-enq').val();
        
         var postdata =
                {
                    phone:phone_openenq1,otp:otpopenenq
                };
                var dataString = JSON.stringify(postdata);
                 $.ajax({
   url: '../../otpverify.php',
   data: {myData: dataString},
   type: 'POST',
   success: function(response) {
   // alert(response);
       var str1 = response;
       var str2 = "OK";
       if(str1.indexOf(str2) != -1){
            $(".otpfields").css("display","block");
           
               $(".otp_text").css("display","block");
    //   alert("OTP Sent");
       }
   
   }
        });
  }
  }
      // when form is submit
       // when form is submit
    $('#comment_form-open-enq').submit(function() {
        // we stoped it
        event.preventDefault();
         var otpverify_fieldopenenq = $(".otpverify_fieldopenenq").val();
		$("#submit-open-enq").css("display","none");
		$("#sbmt-open-enq").css("display","block");
		var project = $("#project-open-enq").val();
        var email = $('#email-open-enq').val();
        var msg = $("#msg-open-enq").val();
        var name=$('#name-open-enq').val();
        var phone = $("#phone-open-enq").val();
        var fulurl = $("#fulurl").val();
        var refurl = $("#refurl").val();
        var country=$('#country-open-enq').val();
         var projectname = 'Rajapushpa Properties Pvt. Ltd.';
        // needs for recaptacha ready
        grecaptcha.ready(function() {
            // do request for recaptcha token
            // response is promise with passed token
            grecaptcha.execute('6Ldfe8cZAAAAAOvkBxm9wiPGH--Bv1iGGit8JpE4', {action: 'create_comment'}).then(function(token) {
                // add token to form
                $('#comment_form-open-enq').prepend('<input type="hidden" name="g-recaptcha-response" value="' + token + '">');
                var postdata =
                {
                    name: name, phone:phone,email: email, msg:msg,country:country,projectname:projectname,fulurl: fulurl, refurl:refurl,project:project, token: token
                };
                var dataString = JSON.stringify(postdata);
                //alert(dataString);
                 if(otpverify_fieldopenenq == otpopenenq){
                    $.ajax({
   url: 'mail-open-enq.php',
   data: {myData: dataString},
   type: 'POST',
   success: function(response) {
      window.location.href="../../rajapushpaproperties-thank-you.php";
   }
});
}
else{
    alert("otp entered wrong");
}
            });;
        });
  });

  </script>
  <!--footer-->
     <script>
    var otpopenft = "<?php echo rand(1000,9999); ?>";
  function otpcheckftopne(){
         var phone_openft = $("#phone-ft-open-skies").val();
         if(phone_openft.length == 10){
           
             $("#phone-ft-open-skies").prop("disabled",true);
             
        var phone_openft1 = $('.otpphone-ft-open-skies').val();
        
         var postdata =
                {
                    phone:phone_openft1,otp:otpopenft
                };
                var dataString = JSON.stringify(postdata);
                 $.ajax({
   url: '../../otpverify.php',
   data: {myData: dataString},
   type: 'POST',
   success: function(response) {
   // alert(response);
       var str1 = response;
       var str2 = "OK";
       if(str1.indexOf(str2) != -1){
            $(".otpfields").css("display","block");
           
               $(".otp_text").css("display","block");
    //   alert("OTP Sent");
       }
   
   }
        });
  }
  }
     // when form is submit
    $('#comment_form-ft-open-skies').submit(function() {
        // we stoped it
        event.preventDefault();
        var otpverify_fieldopenft = $(".otpverify_fieldopenft").val();
		$("#submit-ft-open-skies").css("display","none");
		$("#sbmt-ft-open-skies").css("display","block");
		var project = $("#project-ft-open-skies").val();
        var email = $('#email-ft-open-skies').val();
        var msg = $("#msg-ft-open-skies").val();
        var name=$('#name-ft-open-skies').val();
        var phone = $("#phone-ft-open-skies").val();
        var country=$('#country-ft-open-skies').val();
         var projectname = 'Rajapushpa Properties Pvt. Ltd.';
        var fulurl = $("#fulurl").val();
        var refurl = $("#refurl").val();
        // needs for recaptacha ready
        grecaptcha.ready(function() {
            // do request for recaptcha token
            // response is promise with passed token
            grecaptcha.execute('6Ldfe8cZAAAAAOvkBxm9wiPGH--Bv1iGGit8JpE4', {action: 'create_comment'}).then(function(token) {
                // add token to form
                $('#comment_form-ft-open-skies').prepend('<input type="hidden" name="g-recaptcha-response" value="' + token + '">');
                var postdata =
                {
                    name: name, phone:phone,email: email, msg:msg,country:country,projectname:projectname,fulurl: fulurl, refurl:refurl,project:project, token: token
                };
                var dataString = JSON.stringify(postdata);
                //alert(dataString);
                 if(otpverify_fieldopenft == otpopenft){
                    $.ajax({
   url: 'mail-footer-open-skies.php',
   data: {myData: dataString},
   type: 'POST',
   success: function(response) {
      window.location.href="../../rajapushpaproperties-thank-you.php";
   }
});
}
else{
    alert("otp entered wrong");
}
            });;
        });
  });
  </script>
  
  <!--notify-->
       <script>
    var otpopennot = "<?php echo rand(1000,9999); ?>";
  function otpcheckopennot(){
         var phone_opennot = $("#phone-open-notify").val();
         if(phone_opennot.length == 10){
           
             $("#phone-open-notify").prop("disabled",true);
             
        var phone_opennot1 = $('.otpphone-open-notify').val();
        
         var postdata =
                {
                    phone:phone_opennot1,otp:otpopennot
                };
                var dataString = JSON.stringify(postdata);
                 $.ajax({
   url: '../../otpverify.php',
   data: {myData: dataString},
   type: 'POST',
   success: function(response) {
   // alert(response);
       var str1 = response;
       var str2 = "OK";
       if(str1.indexOf(str2) != -1){
            $(".otpfields").css("display","block");
           
               $(".otp_text").css("display","block");
    //   alert("OTP Sent");
       }
   
   }
        });
  }
  }
 
    $('#comment_form-open-notify').submit(function() {

        // we stoped it

        event.preventDefault();
        var otpverify_fieldopennot = $(".otpverify_fieldopennot").val();
		$("#submit-open-notify").css("display","none");
		$("#sbmt-open-notify").css("display","block");
		var project = $("#project-open-notify").val();
        var email = $('#email-open-notify').val();
        var msg = $("#msg-open-notify").val();
        var name=$('#name-open-notify').val();
        var phone = $("#phone-open-notify").val();
        var country=$('#country-open-notify').val();
         var projectname = 'Rajapushpa Properties Pvt. Ltd.';
        var fulurl = $("#fulurl").val();
        var refurl = $("#refurl").val();
        ``
       // needs for recaptacha ready
        grecaptcha.ready(function() {
            // do request for recaptcha token
            // response is promise with passed token
            grecaptcha.execute('6Ldfe8cZAAAAAOvkBxm9wiPGH--Bv1iGGit8JpE4', {action: 'create_comment'}).then(function(token) {
                // add token to form
                $('#comment_form-open-notify').prepend('<input type="hidden" name="g-recaptcha-response" value="' + token + '">');
                var postdata =
                {
                     name: name, phone:phone,email: email, msg:msg,country:country,projectname:projectname,fulurl: fulurl, refurl:refurl,project:project, token: token
                };
                var dataString = JSON.stringify(postdata);
                //alert(dataString);
                 if(otpverify_fieldopennot == otpopennot){
                    $.ajax({
   url: 'mail-notify-open.php',
   data: {myData: dataString},
   type: 'POST',
   success: function(response) {
       
      window.location.href="../../rajapushpaproperties-notification-thank-you.php";
   }
});
}
else{
    alert("otp entered wrong");
}
            });;
        });
  });
  </script>
  
  
  
  
 <script>
    jQuery(document).ready(function(){
	jQuery('select#country-dwnld').on('change' , function(){
		jQuery("input#phone-dwnld").val("");
		$('input#phone-dwnld').prop("disabled", false);
		jQuery('.otpfields, .otp_text').hide();
		var ccode = jQuery('select#country-dwnld').val();
    if(ccode == '+91'){
    	jQuery('.otpfields').css("display:block");
    }
    else{
    	jQuery('.otpfields').css("display:none");
        }
     })
    })
 </script>



  
  
</body>
</html>